/** section#top **/
#top {
  width: 100%;
}

/** section#singlePage **/
#singlePage {
  padding-top: 120px;
  background-color: white;
}

.pageTreeBox {
  background-color: rgb(103, 94, 80);
  margin-bottom: 20px;
}
.pageTree {
  position: relative;
  padding: 4px 20px;
  color: white;
  width: 100%;
  display: flex;
  align-items: center;
  flex-flow: wrap;
}

.pageTree::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-bottom: solid 2px #dbc6a4;
  border-right: solid 2px #dbc6a4;
  border-bottom-right-radius: 3px;
  transform: translateX(0) translateY(-50%) rotateZ(-45deg);
  position: absolute;
  top: 50%;
  left: 5px;
  transition: transform 0.3s ease;
}
.pageTree a {
  color: white;
  text-decoration: none;
  padding: 0 4px;
  border-bottom: solid 1px rgba(0, 0, 0, 0);
}
.pageTree a:hover {
  color: white;
  border-bottom: solid 1px white;
}
.pageTree span {
  color: white;
  text-decoration: none;
  padding: 0 4px;
  border-bottom: solid 1px rgba(0, 0, 0, 0);
}

.pageAll {
  display: block;
  width: 100%;
  border-bottom: dotted 2px #b2b2b2;
  text-decoration: none;
  color: #333;
  position: relative;
}

.page-header {
  display: flex;
  flex-flow: wrap;
  padding-bottom: 10px;
}
.page-title {
  font-size: 2.4rem;
  color: #333;
  font-weight: bold;
  position: relative;
}

.postTypeBox {
  padding-top: 1rem;
}
.postType {
  font-size: 1.6rem;
  border: solid 1px rgb(107, 179, 246);
  color: rgb(107, 179, 246);
  background-color: white;
  padding: 0 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-weight: 600;
}
.createTime {
  color: #777;
  font-size: 1.6rem;
  padding-top: 10px;
}

.page-content {
  padding: 10px 0;
  font-size: 1.8rem;
  line-height: 2.5;
}

.mainImgBox {
  width: 100%;
}

.mainImgBox img,
.mainImgBox picture {
  width: 100%;
  border-radius: 30px;
}

#nav-links {
  background-color: white;
}

.navBox {
  display: flex;
  justify-content: space-between;
}

.navBox a,
.emptyA {
  width: 45%;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: solid 1px #dbc6a4;
  text-decoration: none;
  border-radius: 5px;
}
.navBox a:hover {
  border: solid 1px #675e50;
}

.navBox a:hover .navImgBox {
  opacity: 0.8;
}

.navBox a:hover .preArrow,
.navBox a:hover .nextArrow {
  background-color: #675e50;
}

.navImgBox {
  width: 80px;
  height: 80px;
  position: relative;
  overflow: hidden;
  margin: 5px 0;
  border-radius: 5px;
  background-color: #777;
}

.navImgBox img,
.navImgBox picture {
  height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.preArrow,
.nextArrow {
  width: 20px;
  height: 100%;
  position: relative;
  background-color: #dbc6a4;
}
.nextArrow::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: solid 2px white;
  border-left: solid 2px white;
  border-bottom-left-radius: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(50%, -50%) rotateZ(45deg);
}

.preArrow::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: solid 2px white;
  border-right: solid 2px white;
  border-top-right-radius: 2px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.navTitleBox {
  height: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 5px;
}

.navTitleBox_blog {
  width: calc(100% - 110px);
}

.navTitleBox_news {
  width: 100%;
}

.navTitle {
  width: 100%;
  color: #333;
}

.backCategoryBox {
  padding-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.emptyA {
  visibility: hidden;
}

.toCategoryPage {
  text-decoration: none;
  background-color: #675e50;
  border-radius: 5px;
  padding: 10px;
  color: white;
  transition: all 0.1s ease;
}
.toCategoryPage:hover {
  background-color: #dbc6a4;
  color: #675e50;
}

.page-content h1 {
  font-size: 2.4rem;
}
.page-content h2 {
  font-size: 2.2rem;
}
.page-content h3 {
  font-size: 2rem;
}
.page-content h4 {
  font-size: 1.8rem;
}

/* 1200px以上 (大型デバイス) */
@media (max-width: 1439px) {
  .page-title {
    font-size: 2.2rem;
  }
  /** section#top **/
  .topImage p {
    font-size: 2.2rem;
  }
  /** section#singlePage **/
  .navBox {
    font-size: 1.5rem;
  }
  .page-content {
    font-size: 1.6rem;
  }
  .postTypeBox {
    padding-top: 1rem;
  }

  .page-content h1 {
    font-size: 2.2rem;
  }
  .page-content h2 {
    font-size: 2rem;
  }
  .page-content h3 {
    font-size: 1.8rem;
  }
  .page-content h4 {
    font-size: 1.6rem;
  }
}

/* 1024px以上 (中型デバイス) */
@media (max-width: 1199px) {
  /** section#top **/
  /** section#singlePage **/
}

/* 768px以上 (小型デバイス) */
@media (max-width: 1023px) {
  #singlePage {
    padding-top: 80px;
  }
  .postTypeBox {
    padding-top: 0.5rem;
  }
  .page-title {
    font-size: 2rem;
  }
  /** section#top **/
  /** section#singlePage **/
}

/* 480px以上 (非常に小型デバイス) */
@media (max-width: 767px) {
  .pageTree {
    font-size: 1.5rem;
  }
  .page-title {
    font-size: 1.8rem;
  }
  .navBox a,
  .emptyA {
    width: calc(50% - 5px);
  }
  .mainImgBox img,
  .mainImgBox picture {
    border-radius: 10px;
  }

  .page-content h1 {
    font-size: 1.8rem;
  }
  .page-content h2 {
    font-size: 1.7rem;
  }
  .page-content h3 {
    font-size: 1.6rem;
  }
}

/* 380px以上 (非常に小型デバイス) */
@media (max-width: 479px) {
  /** section#top **/
  /** section#singlePage **/

  .postType {
    padding: 0 0.5rem;
  }
  .navBox {
    flex-flow: column;
  }
  .navBox a {
    margin: 10px 0;
    width: 100%;
    height: 100px;
  }
  .emptyA {
    display: none !important;
  }
}

/* 380px未満 (非常に小型デバイス) */
@media (max-width: 360px) {
  /** section#top **/
  /** section#singlePage **/
  .page-title {
    font-size: 1.6rem;
  }
  .postTypeBox {
    padding-top: 0.3rem;
  }

  .page-content h1 {
    font-size: 1.6rem;
  }
  .page-content h2 {
    font-size: 1.6rem;
  }
  .page-content h3 {
    font-size: 1.6rem;
  }
}
